Quels sont les systèmes d'exploitation compatibles avec l'application MyPetzl Light ? - Petzl Schweiz
Chercher

Quels sont les systèmes d'exploitation compatibles avec l'application MyPetzl Light ?



Pour que votre lampe connectée Petzl fonctionne avec votre téléphone/tablette, il est important que l'application MyPetzl Light soit compatible avec le système d'exploitation (OS). MyPetzl Light nécessite un iOS supérieur ou égal à 7.1 ou un Android supérieur ou égal à 4.3.


Autres questions de la FAQ :